package com.swago.baseswago.model.mine

/**
 *@date 2022/2/8 18:17
 *description:
 */
data class RoomBlackModel(
    var count: Int = 0,
    var list: List<RoomBlack>?
)

data class RoomBlack(
    var black_user_head_img_url: String = "",
    var black_user_id: String = "",
    var black_user_name: String = "",
)